[tool.poetry]
name = "async_test"
version = "0.1.0"
description = ""
authors = ["Viktor Poltorak <viktor.poltorak@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.9"
uvicorn = "^0.14.0"
pydantic = "^1.8.2"
click = "^8.0.1"
aiosqlite = "^0.17.0"
python-dotenv = "^0.18.0"
starlette = "^0.15.0"
databases = "^0.4.3"
pytest-asyncio = "^0.15.1"
SQLAlchemy-Utils = "^0.37.8"

[tool.poetry.dev-dependencies]
pytest = "^6.2.4"
requests = "^2.25.1"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
